@echo off
%~d0
CD %~dp0

echo.



echo Pilotes essentiels by GSQUART.COM
echo https://www.Gsquart.com
echo.
echo Installing runtime packages...
echo Driver 5.2 Win32...
start /wait mysql-connector-odbc-5.2.7-win32.msi 
echo Driver 5.2 Win64...
start /wait mysql-connector-odbc-5.2.7-winx64.msi 
echo Driver net 8.0.16 ...
start /wait mysql-connector-net-8.0.16.msi 



echo.
echo Installation reussie 